The relay in use
GET
/remote/relay
const url = 'http://127.0.0.1:7700/api/remote/relay';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://127.0.0.1:7700/api/remote/relay \ --header 'Authorization: Bearer <token>'The relay the box uses, the box’s default (BOX_RELAY, else https://box.gurtos.com, which is not running during the preview), and whether the owner chose this one.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”The relay.
Media typeapplication/json
object
url
required
string
default
required
string
custom
required
True when the owner chose url with PUT /remote/relay.
boolean
Example
{ "url": "https://relay.example.com"}